/*
	CSS personalizado para 05 CONTACTAR
*/

/**************************************** GAMA DE COLORES ****************************************/

/*    Azul Oscuro: 274F68 rgb( 39, 79,104) */
/*           Gris: 999999 rgb(153,153,153) */
/*     Azul Medio: 93A7B3 rgb(147,167,179) */
/*     Azul Claro: C9D3D9 rgb(201,211,217) */
/* Azul Muy Claro: E4E9EC rgb(228,233,236) */

/*   Color Marino: 333F5D rgb( 51, 63, 93) */
/* Color Marino 2: 999FAE rgb(153,159,174) */
/*     Color Ocre: BAAD7B rgb(186,173,123) */
/*   Color Ocre 2: DCD6BD rgb(220,214,189) */

/************************************ MODIFICADOS DE syle-home ***********************************/

#rowPagesCabecera .divPagesCabecera { height: 240px; }
#rowPagesCabecera .divFondo         { background-image: var(--fondo-sol); }
#rowPagesCabecera .divTitulo        { top: 75px; }
#rowPagesCabecera .divTanatorios    { display: none; }

@media (max-width:  580px) { #rowPagesCabecera .divTitulo { top: 90px; } }

/*************************************** #rowContactarContent **************************************/

#rowContactarContent *                                              { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowContactarContent .divContactarContent                           { position: relative; }
#rowContactarContent .divContactarContent:before                    { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-image: var(--fondo-grupo); }
#rowContactarContent .divContactarContent:before                    { background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowContactarContent .divContent                                    { position: relative; padding: 100px 40px; z-index: 1; }
#rowContactarContent .divHeading h2 span:last-of-type               { color: var(--color-ocr1-hex); }
#rowContactarContent .divTanatorios                                 { margin: auto; max-width: 1180px; display: flex; justify-content: space-between; }
#rowContactarContent .divTanatorio                                  { width: calc((100% - 80px) / 3); text-align: center; }
#rowContactarContent .divTanatorio  .divLogo                        { margin: auto; width: 120px; line-height: 0px; }
#rowContactarContent .divTanatorio  .divDatos                       { margin-top: 20px; font-size: 16px; font-weight: 400; letter-spacing: 1.5px; white-space: nowrap; }
#rowContactarContent .divTanatorio  .divNombre    span              { font-size: 30px; }
#rowContactarContent .divTanatorio  .divNombre    span:last-of-type { margin-left: 10px; color: var(--color-ocr1-hex); }
#rowContactarContent .divTanatorio  .divDomicilio                   { margin-top: 10px; }
#rowContactarContent .divTanatorio  .divTelefono  a:before          { content: "\f105\f105\f105"; margin-right: 5px; font-family: "FontAwesome"; letter-spacing: 3px; }
#rowContactarContent .divTanatorio  .divTelefono  a:hover           { text-decoration: underline; }
#rowContactarContent .divTanatorio  .divMapa                        { margin-top: 20px; padding: 10px; width: 100%; height: 300px; background: #FFFFFF; border-radius: 10px; }
#rowContactarContent .divTanatorio  .divMapa                        { box-shadow: 0px 0px 8px rgba(0,0,0,0.3); }
#rowContactarContent .divFunerarias                                 { margin: 60px auto; max-width: 1180px; display: flex; justify-content: space-between; }
#rowContactarContent .divFuneraria                                  { padding: 40px; width: calc((100% - 60px) / 2); background: rgba(var(--color-ocr1-rgb),0.2); border-radius: 20px; }
#rowContactarContent .divFuneraria                                  { box-shadow: 0px 0px 8px rgba(0,0,0,0.1); }
#rowContactarContent .divFuneraria  .divLogo                        { width: 100%; line-height: 0px; }
#rowContactarContent .divFuneraria  .divDatos                       { margin-top: 20px; font-size: 14px; letter-spacing: 2px; white-space: nowrap; }
#rowContactarContent .divFuneraria  .divDatos     a                 { color: var(--color-mar1-hex) !important; }
#rowContactarContent .divFuneraria  .divDatos     a:before          { content: "\f105\f105\f105"; margin-right: 5px; font-family: "FontAwesome"; font-size: 12px; letter-spacing: 3px; }
#rowContactarContent .divFuneraria  .divDatos     a:hover           { text-decoration: underline; }
#rowContactarContent .divForm                                       { margin: auto; max-width: 1180px; }
#rowContactarContent .divForm       .divNota                        { margin-bottom: 20px; }
#rowContactarContent .divForm       .divNota      div               { margin: 5px 0px; font-size: 18px; display: flex; align-items: flex-start; }
#rowContactarContent .divForm       .divNota      div i             { margin-right: 10px; font-size: 24px; }
#rowContactarContent .divForm       .divNota      div span          { font-size: 18px; line-height: 120%; }
#rowContactarContent .divForm       .divFieldMail                   { width: calc((100% - 30px) / 2); }
#rowContactarContent .divForm       .divFieldTelefono               { width: calc((100% - 30px) / 2); }

@media (max-width: 1180px) {
	#rowContactarContent .divContent                                  { padding: 80px 40px; }
	#rowContactarContent .divTanatorio   .divDatos                    { font-size: 14px; letter-spacing: 1px; }
	#rowContactarContent .divTanatorio   .divDatos  span.hide         { display: none; }
	#rowContactarContent .divTanatorio   .divNombre span              { margin: 0px !important; font-size: 28px; letter-spacing: 1px; display: block; line-height: 120%; }

}

@media (max-width:  980px) {
	#rowContactarContent .divContent                                  { padding: 60px 40px; }
	#rowContactarContent .divTanatorio                                { width: calc((100% - 60px) / 3); }
	#rowContactarContent .divTanatorio   .divLogo                     { width: 100px; }
	#rowContactarContent .divTanatorio   .divDatos                    { margin-top: 15px; font-size: 13px; }
	#rowContactarContent .divTanatorio   .divNombre span              { font-size: 24px; }
	#rowContactarContent .divTanatorio   .divDatos  a:before          { font-size: 11px; letter-spacing: 2.5px; }
	#rowContactarContent .divTanatorio   .divMapa                     { padding: 8px; border-radius: 8px; }
	#rowContactarContent .divFuneraria                                { padding: 30px; width: calc((100% - 40px) / 2); border-radius: 15px; }
	#rowContactarContent .divFuneraria  .divDatos                     { margin-top: 15px; font-size: 13px; letter-spacing: 1.5px; }
	#rowContactarContent .divFuneraria  .divDatos     a:before        { font-size: 11px; letter-spacing: 2.5px; }
	#rowContactarContent .divForm       .divNota                      { margin-bottom: 15px; }
	#rowContactarContent .divForm       .divNota      div             { font-size: 16px; }
	#rowContactarContent .divForm       .divNota      div i           { font-size: 20px; }
	#rowContactarContent .divForm       .divNota      div span        { font-size: 16px; }
}

@media (max-width:  780px) {
	#rowContactarContent .divContent                                  { padding: 40px 30px; }
	#rowContactarContent .divTanatorios                               { flex-wrap: wrap; }
	#rowContactarContent .divTanatorio   .divLogo                     { width: 80px; }
	#rowContactarContent .divTanatorio   .divDatos                    { margin-top: 10px; font-size: 12px; }
	#rowContactarContent .divTanatorio   .divDatos  span.hide         { display: initial; }
	#rowContactarContent .divTanatorio   .divNombre span              { font-size: 20px; display: initial; }
	#rowContactarContent .divTanatorio   .divNombre span:last-of-type { margin-left: 8px !important; }
	#rowContactarContent .divTanatorio   .divDatos  a:before          { font-size: 10px; letter-spacing: 2px; }
	#rowContactarContent .divTanatorio   .divMapa                     { padding: 6px; border-radius: 6px; }
	#rowContactarContent .divTanatorioHU                              { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; text-align: left; }
	#rowContactarContent .divTanatorioHU .divLogo                     { margin: 0px; }
	#rowContactarContent .divTanatorioHU .divDatos                    { margin: 0px; padding-left: 20px; }
	#rowContactarContent .divTanatorioHU .divDomicilio                { margin-top:  5px; }
	#rowContactarContent .divTanatorioAL                              { margin-top: 20px; width: calc((100% - 20px) / 2); }
	#rowContactarContent .divTanatorioTA                              { margin-top: 20px; width: calc((100% - 20px) / 2); }
	#rowContactarContent .divFunerarias                               { margin: 40px auto; }
	#rowContactarContent .divFuneraria                                { padding: 20px; width: calc((100% - 20px) / 2); border-radius: 10px; }
	#rowContactarContent .divFuneraria  .divDatos                     { margin-top: 10px; font-size: 12px; letter-spacing: 1px; }
	#rowContactarContent .divFuneraria  .divDatos     a:before        { font-size: 10px; letter-spacing: 2px; }
	#rowContactarContent .divForm       .divNota                      { margin-bottom: 15px; }
	#rowContactarContent .divForm       .divNota      div             { font-size: 14px; }
	#rowContactarContent .divForm       .divNota      div i           { margin-right: 8px; font-size: 18px; }
	#rowContactarContent .divForm       .divNota      div span        { font-size: 14px; }
	#rowContactarContent .divForm       .divFieldMail                 { width: calc(100% - 220px); }
	#rowContactarContent .divForm       .divFieldTelefono             { width: 200px; }
}

@media (max-width:  580px) {
	#rowContactarContent .divTanatorio                                { width: 100% !important; display: flex; flex-wrap: wrap; justify-content: flex-start; text-align: left; }
	#rowContactarContent .divTanatorio   .divLogo                     { margin: 0px; width: 60px; }
	#rowContactarContent .divTanatorio   .divDatos                    { margin: 0px; width: calc(100% - 60px); padding-left: 10px; }
	#rowContactarContent .divTanatorio   .divDomicilio                { margin-top:  5px; }
	#rowContactarContent .divTanatorioAL                              { margin-top: 30px; }
	#rowContactarContent .divTanatorioTA                              { margin-top: 30px; }
	#rowContactarContent .divFunerarias                               { flex-wrap: wrap; }
	#rowContactarContent .divFuneraria                                { padding: 15px; width: 100%; }
	#rowContactarContent .divFunerariaLO                              { margin-top: 20px; }
	#rowContactarContent .divFuneraria  .divDatos                     { margin-top: 5px; }
	#rowContactarContent .divForm       .divNota                      { margin-bottom: 15px; }
	#rowContactarContent .divForm       .divNota      div             { font-size: 13px; }
	#rowContactarContent .divForm       .divNota      div i           { margin-right: 5px; font-size: 16px; }
	#rowContactarContent .divForm       .divNota      div span        { font-size: 13px; }
	#rowContactarContent .divForm       .divFieldMail                 { width: 100%; }
	#rowContactarContent .divForm       .divFieldTelefono             { width: 100%; }
}

@media (max-width:  380px) {
	#rowContactarContent .divTanatorio   .divDatos                    { font-size: 11px; letter-spacing: 0.5px; }
	#rowContactarContent .divTanatorio   .divNombre span              { letter-spacing: 0.5px; }
}
